@echo off
cls
echo This program will install Aliens - Total Conversion
echo for Ultimate DOOM v1.9.
echo.
pause
cls
echo Copying DOOM.EXE to ATCUD19.EXE ...
echo.
del atcud19.exe>nul
copy doom.exe atcud19.exe>nul
echo Applying DeHackEd patch ...
echo.
dehacked -load atcud19.deh
pause
cls
echo Applying DeuSF ...
echo.
deusf -app alitcsf.wad
pause
cls
echo Installation complete!
echo.
echo Use the ATC batch file to play Aliens - Total Conversion
echo You can use regular DOOM command-line parameters with ATC.
echo.
echo Run the DELINST batch file to remove all unnecessary files left over
echo from the ATC installation (optional).
echo.
